Subject: Re: [PATCH] bridge: assign random address

From: Andrew Morton <[email-masked]>
Date: Sun, 16 Dec 2007 15:46:21 -0800

On Sun, 16 Dec 2007 15:40:18 -0800 (PST) David Miller <[email-masked]> wrote:

> From: Andrew Morton <[email-masked]>
> Date: Sun, 16 Dec 2007 15:34:42 -0800
> 
> > Take a look at the git logs, see what most other people are doing.
> 
> You're talking bucking a convention that has been used
> for all networking changes since we starting using real
> revision control.
> 
> I've shown how the subject lines can be done in a way
> that both satisfies the scripts you're worried about
> and keeps the networking changes looking the way they
> have for 5+ years.
> 
> What's the reason to change again?

I see no particular reason to change - it's just one of those things.

Two third of commits don't use [subsystem] and 90% don't use trailing
period.  Reasons to change would be a) consistency and b) the time it takes
to occasionally fix up patches which use [subsystem] as I earlier
described.

I don't think these are terribly important, really.